.style1 {color: #990000}
.style2 {color: #003366}
.style3 {color: #003366}
.style4 {color: #666}
.style6 {color: #FFFFFF}
.style7 {
	font-size: 18px;
	font-weight: bold;
}
.style8 {
	color: #003366;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
}
.style8bold {
	color: #003366;
	font-size: 16px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}
.style11 {
	font-size: 14px;
	font-weight: bold;
}
.style12 {font-size: 14px}
.style13 {font-size: 9px}
.style21 {color: #00CCCC}
.style20 {color: #33FFFF}
.style23 {font-size: x-small}
.catalog {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #666;
}.ceb {
	text-align: center;
}
